Subject: Re: [bug#59705] [PATCH] gnu: Add postfix.

From: EuAndreh <[email-masked]>
Date: Wed, 30 Nov 2022 23:32:11 +0000

Talking about this with rekado on IRC, it reminded me that I found out 
about the "wip-postfix" branch after I started working on this package. 
This patch supersedes it, and I took inspiration from it during the 
final tweaks.

I'm Cc'ing some people involved in previous discussions about Postfix on 
Guix, and wip-postfix, and invite you to review it too: :)

I'm doing the final polishing touches on postfix-service-type, alongsige 
with cyrus-sasl-service-type and dkimproxyout-service-type to have a 
fully compliant woking mail server.